Subject: Ticket Assigned - Delivery failed
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 16:49:54 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery failed mohamed magdy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed magdy Bot:  Hi Mohamed Magdy ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6353699739 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966558646078            04:29 AM, 26th Sep                   Rashed                   Hello I'm Rashed. How can I assist you today ?           04:30 AM, 26th Sep                     mohamed magdy                    My order status failed delivery           04:31 AM, 26th Sep                     mohamed magdy                    Why           04:31 AM, 26th Sep                   Rashed                   Please give me a moment to check this            04:31 AM, 26th Sep                     mohamed magdy                    Shipa company for delivery is soo bad           04:31 AM, 26th Sep                   Rashed                   Please confirm is this your phone number : 0558646078 ?           04:32 AM, 26th Sep                     mohamed magdy                    Yes           04:32 AM, 26th Sep                   Rashed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern           04:33 AM, 26th Sep                   Rashed                   Is there anything else I can help you with ?           04:33 AM, 26th Sep                     mohamed magdy                    I hope my order delivered to me           04:34 AM, 26th Sep                   Rashed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:34 AM, 26th Sep                     mohamed magdy                    Thank you           04:35 AM, 26th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3146317